@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Forum&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Forum&family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap');

body {
    /* font-family: "DM Sans", sans-serif !important; */
    font-family: "Nunito", sans-serif;
    font-weight: 300 !important;
    background-color: #fff;
    font-size: clamp(0.40rem, 1080px, 1rem);
    color: #000 !important;
}

button:focus:not(:focus-visible) {
    outline: 0;
    box-shadow: none;
}

.object-cover {
    object-fit: cover !important;
}

.fs-7 {
    font-size: 0.80rem;
}

.top-h85 {
    top: 82px;
}

.heading {
    font-family: "Forum", serif !important;
}

.text-custom-red {
    color: #df2031 !important;
}

.text-custom {
    color: #AE9046 !important;
}

.text-custom-50 {
    color: #e9dc92 !important;
}

.btn-custom-red {
    background: #df2031 !important;
    color: #fff !important;
    width: fit-content;
}

.btn-custom {
    background: #AE9046 !important;
    color: #fff !important;
    width: fit-content;
}

.btn-custom:hover {
    background: #9b803a !important;
    color: #fff !important;
}

.btn-custom-red {
    background: #df2031 !important;
    color: #fff !important;
    width: fit-content;
}

.btn-custom-red:hover {
    background: #aa121f !important;
    color: #fff !important;
}

.btn-custom:hover {
    background: #826a2b !important;
    color: #fff !important;
}

.border-custom {
    border-color: #AE9046 !important;
}

.border-custom-red {
    border-color: #df2031 !important;
}

.bg-custom-50 {
    background-color: #000 !important;
}

.bg-custom {
    background-color: #AE9046 !important;
}

.bg-custom-red {
    background-color: #df2031 !important;
}

.bg-custom-dark {
    background-color: #646257 !important;
}

.scale {
    transform: scaleY(1.05);
    padding-top: 5px;
}

/* #price{
    background: url("/invictus image.jpg") center no-repeat;
    background-size: cover;
    padding: 8rem 40px !important;
    background-position: top;
} */
table {
    font-size: clamp(0.875rem, -1.1527rem + 6.4885vw, 1rem) !important;
}

table td,
table th {
    vertical-align: middle;
    padding: 25px 16px !important;
    color: #000 !important;
}

.table-transparent {
    --bs-table-bg: transparent !important;
}

.round-internal {
    padding: 40px;
    background: #fff;
    border-radius: 50%;
}

.project-img {
    object-fit: cover;
    border-radius: 50%;
}

.round {
    position: absolute;
    padding: 15px;
    background: #ffffff80;
    left: 50%;
    top: -50px;
    border-radius: 50%;
    transform: translate(-50%, 0px);
    outline: 15px solid #ffffff26;
}

.shadow-custom {
    box-shadow: 0 8px 20px -6px black;
}

.fs-big {
    font-size: 4rem;
    font-family: "Playwrite NZ", cursive;
}

.fs-big .small {
    font-size: 3rem;
}

.amn-wrap {
    text-align: center;
}

.amen-icon {
    height: 100px;
    width: 100px;
    margin: auto;
    background-color: #ffe2e4;
    /*#fff6e0;*/
    border-radius: 50%;
    margin-bottom: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.amen-icon img {
    width: 55px !important;
    /* filter: invert(1) contrast(2) hue-rotate(180deg); */
}

.bottom-fixed {
    position: fixed;
    bottom: 20px;
    right: 20px;
}

.custom-top-left {
    top: 120px !important;
    left: 20px !important;
}

.map-div {
    height: 400px;
    background-position: center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    margin-top: 15px;
}

.background {
    background: url(/22539-8-man-file.png) center no-repeat;
    background-size: contain;
    background-color: #b7b7b7;
    font-family: "Josefin Sans", sans-serif !important;
}

.accordion-button:not(.collapsed) {
    color: #fff !important;
    background-color: #df2031 !important;
    box-shadow: none;
}

.accordion-button {
    color: #df2031;
}

.right-btn {
    color: #fff;
    text-align: center;
    padding: 8px 25px;
    border-radius: 10px 10px 0 0;
    width: fit-content;
    transform: rotate(270deg);
    right: -75px;
    position: fixed;
    bottom: 20%;
    font-weight: 400;
    background: linear-gradient(-45deg, #df2031, #a91724, #9c131f, #df2031);
    background-size: 400% 400%;
    animation: gradient 2s ease infinite;
}


@keyframes gradient {
    0% {
        background-position: 0% 50%;
    }

    50% {
        background-position: 100% 50%;
    }

    100% {
        background-position: 0% 50%;
    }
}

.custom-bg {}

.side-gallery {
    max-width: 29%;
}

.mid-gallery {
    max-width: 19%;
}




.read-more {
    cursor: pointer;
    text-decoration: none !important;
    margin-top: 10px;
}

.read-more:hover {
    color: var(--theme-color) !important;
    text-shadow: 2px 2px 5px #2e2e2e;
}

.read-more-text {
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.read-more-text.show {
    -webkit-line-clamp: unset;
}



.plans {
    display: none;
}

.plans.active {
    display: flex;
}

[data-plan-toggel="plans"].active {
    width: fit-content;
    color: #fff !important;
    background-color: #df2031 !important;
}

[data-plan-toggel="plans"] {
    width: fit-content;
    color: #df2031 !important;
    border-color: #df2031 !important;
}

@media screen AND (max-width: 768px) {
    .logo {
        height: 30px !important;
    }

    .side-gallery,
    .mid-gallery {
        max-width: 48%;
    }

    .scrolling-text {
        animation: scroll-left 0s linear infinite;
    }
}

/* scroll */
.scrolling-wrapper {
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    background-color: white;
    border: 1px solid red;
    border-radius: 0.375rem;
    padding: 0.25rem;
}

.scrolling-text {
    display: inline-block;
    animation: scroll-left 30s linear infinite;
    /* animation-delay: 5s; */
}

@keyframes scroll-left {
    0% {
        transform: translateX(40%);
    }

    100% {
        transform: translateX(-100%);
    }
}

.blur-img {
    filter: blur(5px);
}

.text-custom {
    color: #d44853 !important;
}

.btn-dan {
    background-color: #f20318 !important;
    color: #fff !important;
}

.btn-dan:hover {
    background-color: #f20318 !important;
    color: #fff !important;
}